<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetWin32Window Method (IEdmVault8)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault8 Interface : GetWin32Window Method (IEdmVault8)

Visual Basic
C#
C++/CLI

lHwnd
  Window handle to convert

Converts the specified window handle to an Win32Window interface that can be used in the .NET Framework.

# Syntax

Visual Basic |
--- | ---

    Function GetWin32Window( _
       ByVal lHwnd As System.Integer _
    ) As System.Object

C# |
--- | ---

    System.object GetWin32Window(
       System.int lHwnd
    )

C++/CLI |
--- | ---

    System.Object^ GetWin32Window(
    &   System.int lHwnd
    )

#### Parameters

lHwnd
  Window handle to convert

#### Return Value

IWin32Window interface

# Example

Creating Add-ins (VB.NET)

# See Also

####

IEdmVault8 Interface
IEdmVault8 Members

# Availability

SOLIDWORKS PDM Professional Version 6.4